@import url('../fonts/merriweather.css');
@import url('../fonts/oswald.css');
@import url('../fonts/satisfy.css');
@import url('scroller.css');

/* ======================================== */
/* VARs */
/* ======================================== */
:root {
  --black: #000000;
  --hoverblack: #525252;
  --lightblack: #1f1f1f;
  --white: #ffffff;
  --orange: #eb7f03;
  --grey: #333333;
  --lightgrey: #cccccc;
  --bg-light: #faf3eb;
  --lightorange: #c7b9a9;
  --geltokgreen: #596222;

  --bordergrey: hsla(0, 0%, 100%, 0.44);

  --cluster-color: #ff0000;

  --whiteFullTra: rgba(255, 255, 255, 0);
  --whiteTra: rgba(255, 255, 255, 0.9);
  --whiteTra8: rgba(255, 255, 255, 0.8);
  --whiteTra7: rgba(255, 255, 255, 0.7);
  --whiteTra6: rgba(255, 255, 255, 0.6);
}

/* ======================================== */
/* ######################################## */
/* ======================================== */
/* TESTING START */
/* ======================================== */
/* ######################################## */
/* ======================================== */
/* .page-wrapper {
  min-height: 2000px;
} */

.cluster {
  background: var(--cluster-color);
  color: #fff;
  border-radius: 100%;
  font-weight: bold;
  font-size: 15px;
  display: flex;
  align-items: center;
}

.cluster::before,
.cluster::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;

  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  background: var(--cluster-color);
  opacity: 0.15;
  border-radius: 100%;
}

.cluster::before {
  padding: 4px;
}

.cluster::after {
  padding: 8px;
}

.cluster-1 {
  --cluster-color: var(--lightblack);
}

.cluster-2 {
  --cluster-color: var(--hoverblack);
}

.cluster-3 {
  --cluster-color: var(--lightblack);
}

/* ======================================== */
/* ######################################## */
/* ======================================== */
/* TESTING END */
/* ======================================== */
/* ######################################## */
/* ======================================== */

/* ======================================== */
/* LOADING */
/* ======================================== */
#loading-area {
  width: 100%;
  height: 100%;
  background-color: #faf3eb;
  position: fixed;
  left: 0;
  top: 0;
  opacity: 1;
  z-index: 999999999;
  background-repeat: no-repeat;
  background-size: 80px;
  background-image: url(../images/loading.gif);
  background-position: center;
}

/* ======================================== */
/* GENERAL */
/* ======================================== */

html {
  font-family: 'Merriweather', serif;
  font-weight: 300;
  font-size: 62.5% !important;
  line-height: 1 !important;
  color: var(--black);
  scroll-behavior: smooth;
}

html,
body {
  background-color: var(--white);
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.page-wrapper,
.site-wrapper,
#wrap {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  height: 100%;
}

.page-content {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  min-height: 0; /* allow children to shrink correctly */
  margin-top: 0; /* override negative margins that can break layout */
}

.page-content > #main {
  flex: 1 1 auto;
  min-height: 0;
}

.site-footer {
  flex: 0 0 130px; /* fixe Höhe des Footers */
  margin-top: 0;    /* sicherstellen, dass margin-top:auto nicht durch andere Regeln blockiert wird */
}

/* Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: var(--lightblack) var(--black);
}

/* Chrome, Edge, Safari */
*::-webkit-scrollbar {
  width: 8px;
}

*::-webkit-scrollbar-track {
  background: var(--whiteTra);
}

*::-webkit-scrollbar-thumb {
  background-color: var(--black);
  border-radius: 20px;
  border: 1px solid var(--lightblack);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Oswald-Bold', sans-serif;
}

.main-title {
  font-family: 'Satisfy', serif;
}

.orange {
  color: var(--orange);
}

.white {
  color: var(--white);
}

h1,
h1.uk-card-title {
  font-size: 9.6rem;
  line-height: 1;
}
h2,
h2.uk-card-title {
  font-size: 4.8rem;
  line-height: 1;
}
h3,
h3.uk-card-title {
  font-size: 2.4rem;
  line-height: 1;
}

a {
  text-decoration: none;
  color: var(--hoverblack);
}

a:hover {
  text-decoration: none;
  color: var(--black);
}

.no-opacity {
  opacity: 0;
}

.content {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.content.ajax {
  transform: translateY(10px);
  -webkit-transform: translateY(10px);
}

.page-content {
  margin-top: -70px;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.overlay-black-dark,
.overlay-black-light,
.overlay-black-middle,
.overlay-gradient-dark,
.overlay-gradient-light,
.overlay-gradient-middle,
.overlay-primary,
.overlay-primary-dark,
.overlay-primary-light,
.overlay-primary-middle,
.overlay-white-dark,
.overlay-white-light,
.overlay-white-middle {
  position: relative;
}

.overlay-black-dark:after,
.overlay-black-light:after,
.overlay-black-middle:after,
.overlay-gradient-dark:after,
.overlay-gradient-light:after,
.overlay-gradient-middle:after,
.overlay-primary-dark:after,
.overlay-primary-light:after,
.overlay-primary-middle:after,
.overlay-primary:after,
.overlay-white-dark:after,
.overlay-white-light:after,
.overlay-white-middle:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.overlay-black-dark .container,
.overlay-black-dark .container-fluid,
.overlay-black-light .container,
.overlay-black-light .container-fluid,
.overlay-black-middle .container,
.overlay-black-middle .container-fluid,
.overlay-primary .container,
.overlay-primary .container-fluid,
.overlay-primary-dark .container,
.overlay-primary-dark .container-fluid,
.overlay-primary-light .container,
.overlay-primary-light .container-fluid,
.overlay-primary-middle .container,
.overlay-primary-middle .container-fluid,
.overlay-white-dark .container,
.overlay-white-dark .container-fluid,
.overlay-white-light .container,
.overlay-white-light .container-fluid,
.overlay-white-middle .container,
.overlay-white-middle .container-fluid {
  position: relative;
  z-index: 1;
}

.overlay-black-light:after {
  opacity: 0.3;
  background: #000;
}

.section-full {
  position: relative;
  padding: 0 15px;
}

b, strong {
    font-weight: 900;
}

/* ======================================== */
/* HEADER _header.php */
/* ======================================== */

/* ======================================== */
/* NAVBAR => OffCanvas _header.php */
/* ======================================== */
.uk-navbar-nav > li > a,
.uk-navbar-item,
.uk-navbar-toggle {
  min-height: 70px;
}

/* ======================================== */
/* NAV LEFT FIXED _header.php */
/* ======================================== */
.header-sidenav .full-sidenav {
  position: fixed;
  left: 0;
  width: 300px;
  top: 0;
  z-index: 999988;
  background: var(--geltokgreen);
  height: 100vh;
  display: block;
  flex-direction: column;
  justify-content: space-between;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}

#menu-main-menu.uk-navbar-nav {
  display: flex;
  flex-direction: column;
  gap: 0;
  padding: 20px 0;
}

#menu-main-menu.uk-navbar-nav > li {
  margin: 0;
  text-transform: capitalize;
  position: relative;
}

#menu-main-menu.uk-navbar-nav > li a {
  display: block;
  text-align: center;
  width: 100%;
  text-transform: uppercase;
  font-family: 'Oswald-Medium', sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 14px;
  margin: 15px 0;
  min-height: 0;
  color: var(--white);
}

#menu-main-menu.uk-navbar-nav > li.active a {
  color: var(--orange);
}

#menu-main-menu.uk-navbar-nav > li a:hover {
  color: var(--orange);
}

header.site-header .logo-header {
  display: block;
  padding: 20px 20px 0;
  height: auto;
  text-align: center;
}

header.site-header .logo-header a {
  display: block;
  border-bottom: 1px solid var(--bordergrey);
  padding: 0 0 20px;
}

/* ======================================== */
/* HOME home.php */
/* ======================================== */

.glide__slide {
  height: 100vh !important;
  background-position: center;
  position: relative;
  background-size: cover;
}

li.glide__slide {
  overflow: hidden;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

li.glide__slide > img {
  max-width: none;
  text-align: center;
}

li.glide__slide .content {
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  left: 0;
}

li.glide__slide .content h1 {
  font-family: Satisfy, sans-serif;
  font-size: 36px;
  line-height: 1.1;
  margin: 0 0 15px 0;
  display: block;
  text-shadow: 0 0 6px rgba(255, 255, 255, 0.4);
}

li.glide__slide .content h2 {
  font-size: 65px;
  color: #fff;
  line-height: 1;
  margin: 0;
  text-transform: uppercase;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
  font-weight: 700;
}

li.glide__slide .content h3 {
  font-size: 35px;
  color: #fff;
  margin: 20px 0 50px;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
  line-height: 1;
  font-weight: 700;
}

.glide__arrow {
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  padding: 30px 5px;
  margin: 0;
  font-size: 20px;
  display: inline-block;
  cursor: pointer;
  border-width: 0;
  border-style: solid;
  border-radius: 0;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.glide__arrow--left {
  left: 0;
}
.glide__arrow--right {
  right: 0;
}

/* ======================================== */
/* ABOUT about.php */
/* ======================================== */
.banner {
  height: 400px;
  background-size: cover;
  background-position: center center;
  width: 100%;
  text-align: center;
  display: table;
}

.banner-content {
  max-width: 970px;
  display: table;
  height: 100%;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.tbl-entry {
  display: table-cell;
  vertical-align: middle;
}

.banner-content h2 {
  color: var(--white);
  font-weight: 700;
  font-size: 62px;
  margin-bottom: 10px;
  line-height: 66px;
  text-transform: uppercase;
}

.banner-content h2:after {
  content: attr(data-name);
  font-size: 160px;
  letter-spacing: 10px;
  opacity: 0.2;
  position: absolute;
  top: 113px;
  z-index: -1;
  left: 50%;
  transform: translateX(-50%);
}

.banner-content h3 {
  color: var(--lightorange);
  font-family: 'Oswald-Medium', sans-serif;
  /* text-transform: uppercase; */
  font-size: 22px;
  font-weight: 500;
  line-height: 22px;
  margin: 0;
}

.dlab-bnr-inr {
  height: 400px;
  background-size: cover;
  background-position: center center;
  display: table;
  width: 100%;
  text-align: center;
}


/* ======================================== */
/* SORTS sorts.php*/
/* ======================================== */
.site-tabs {
  margin: 0 -15px;
}
.site-tabs ul {
  position: relative;
  top: -68px;
  margin: 0;
  justify-content: space-between;
  z-index: 1;
}

.site-tabs ul li {
  width: 25%;
  height: 68px;
  padding: 0;
  background-color: rgba(0, 0, 0, .5);
}

.site-tabs ul li.uk-active {
  background-color: #e88f2a;
}

.site-tabs ul a {
  background: #f6f7f8;
  border-radius: 0;
  font-family: 'Oswald-Medium', sans-serif;
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 0;
  display: inline-block;
}

.site-tabs ul a {
  position: relative;
  padding: 16px 15px 16px 60px;
  display: block;
  background-color: transparent;
}

.site-tabs ul li.uk-active a, .site-tabs ul li a:focus, .site-tabs ul li a:hover {
  color: #fff;
  border: 0;
}

.site-tabs ul .tab-icon {
  width: 30px;
  position: absolute;
  left: 20px;
  top: 16px;
}

.site-tabs ul h4 {
  font-size: 18px;
  margin: 0;
  line-height: 20px;
  color: #fff;
}

.site-tabs ul h6 {
  margin: 0;
  color: #fff;
  font-size: 11px;
  opacity: .7;
  line-height: 16px;
  font-weight: 300;
}

#icecat{
  position: relative;
  top: -60px;
}

.menu-box{
  box-sizing: border-box;
}

.menu-list {
  display: flex;
  flex-wrap: wrap;
  background-color: rgba(255, 255, 255, .95);
  margin: 0 0 30px 0;
  padding: 0;
}

.menu-list li {
  width: 50%;
  display: flex;
  border-bottom: 1px dashed rgba(0, 0, 0, .2);
  padding: 15px;
  position: relative;
  box-sizing: border-box;
}

.menu-list .icecream-left {
  padding-left: 50px;
  position: relative;
}

.menu-list .icecream-left img {
  width: 50px;
  position: absolute;
  left: -10px;
  filter: drop-shadow(3px 0px 0px rgba(0, 0, 0, .5));
  /*transform: rotate(10deg);*/
  top: -6px;
}

.menu-list li .title {
  font-family: Merriweather, serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 0;
}


/* ======================================== */
/* ABOUT about.php */
/* ======================================== */
.about .section-full{
  font-family: Merriweather, serif;
  font-size: 14px;
  font-weight: 100;
  line-height: 24px;
  margin-bottom: 0;
}

.about .section-full h1{
  font-size: 46px;
  font-weight: 100;
  line-height: 46px;
  margin-bottom: 0;
  margin-top: 48px;
}

.about .section-full h2{
  font-size: 36px;
  font-weight: 100;
  line-height: 36px;
  margin-bottom: 0;
}

.about .section-full h3{
  font-size: 26px;
  font-weight: 100;
  line-height: 26px;
  margin-bottom: 0;
}


/* ======================================== */
/* IMPRINT DATENSCHUTZ imprint.php */
/* ======================================== */
.imprint .section-full{
  font-family: Merriweather, serif;
  font-size: 14px;
  font-weight: 100;
  line-height: 24px;
  margin-bottom: 0;
}

.imprint .section-full h1{
  font-size: 46px;
  font-weight: 100;
  line-height: 46px;
  margin-bottom: 0;
  margin-top: 48px;
}

.imprint .section-full h2{
  font-size: 36px;
  font-weight: 100;
  line-height: 36px;
  margin-bottom: 0;
}

.imprint .section-full h3{
  font-size: 26px;
  font-weight: 100;
  line-height: 26px;
  margin-bottom: 0;
}



/* ======================================== */
/* FOOTER _footer.php */
/* ======================================== */
footer,
footer b,
footer p,
footer strong {
  color: var(--white);
  font-size: 13px;
  line-height: 22px;
}
.site-footer {
  position: relative;
  display: block;
  height: 130px;
}
.site-footer .footer-top {
  background-color: var(--black);
  background-size: cover;
  background-position: center;
  padding: 80px 30px 40px;
  position: relative;
}

.site-footer .footer-social {
  display: inline-flex;
}

ul[class*='list-'] {
  font-size: 15px;
}
.list-inline {
  padding-left: 0;
  list-style: none;
}

.site-footer .footer-social li {
  padding: 0 2px;
}

.site-footer .footer-social li a {
  background-color: var(--grey);
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 30px;
  border-radius: 2px;
  color: var(--white);
  font-size: 15px;
}

button.scrolltop {
  position: fixed;
  background: #e88f2a;
  border-radius: 8px 8px 0 0;
  border: 0;
  margin: 0 0 -30px 0;
  padding: 0;
  color: #fff !important;
  font-size: 24px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  right: 15px;
  bottom: 0;
  width: 40px;
  z-index: 999;
}

button.scrolltop a {
  color: var(--white) !important;
}

button.scrolltop a:hover {
  color: var(--lightgrey) !important;
}

button.scrolltop.animate__fadeInUp {
  margin: 0 0 0 0;
  transition: all 0.5s ease;
}

button.scrolltop.animate__fadeOutUp {
  margin: 0 0 -30px 0;
  transition: all 0.5s ease;
}

/* ======================================== */
/* **************************************** */
/* ======================================== */
/* RESPONSIVE */
/* ======================================== */
/* **************************************** */
/* ======================================== */

/* ======================================== */
/* ======================================== */
/* Phone portrait and smaller */
/* ======================================== */
@media (max-width: 639px) {
#menu-canvas-menu.uk-navbar-nav {
    display: flex;
    flex-direction: column;
    gap: 0;
    padding: 20px 0;
}
#menu-canvas-menu.uk-navbar-nav > li {
    margin: 0;
    text-transform: capitalize;
    position: relative;
}
#menu-canvas-menu.uk-navbar-nav > li.active a {
    color: var(--orange);
}
#menu-canvas-menu.uk-navbar-nav > li a {
    display: block;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    font-family: 'Oswald-Medium', sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 14px;
    margin: 15px 0;
    min-height: 0;
    color: var(--white);
}
}

/* ======================================== */
/* ======================================== */
/* Tablet portrait and smaller */
/* ======================================== */
@media (min-width: 640px) and (max-width: 959px) {
#menu-canvas-menu.uk-navbar-nav {
    display: flex;
    flex-direction: column;
    gap: 0;
    padding: 20px 0;
}
#menu-canvas-menu.uk-navbar-nav > li {
    margin: 0;
    text-transform: capitalize;
    position: relative;
}
#menu-canvas-menu.uk-navbar-nav > li.active a {
    color: var(--orange);
}
#menu-canvas-menu.uk-navbar-nav > li a {
    display: block;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    font-family: 'Oswald-Medium', sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 14px;
    margin: 15px 0;
    min-height: 0;
    color: var(--white);
}
}

/* ======================================== */
/* ======================================== */
/* Tablet landscape and bigger */
/* ======================================== */
@media (min-width: 960px) {
  /* ======================================== */
  /* NAV LEFT FIXED */
  /* ======================================== */
  .header-sidenav + .page-content #main {
    margin-left: 300px;
  }

  .page-content {
    margin-top: 0;
  }
}

/* ======================================== */
/* ======================================== */
/* Tablet landscape and bigger */
/* ======================================== */
@media (min-width: 960px) and (max-width: 1199px) {
}

/* ======================================== */
/* ======================================== */
/* Desktop and bigger */
/* ======================================== */
@media (min-width: 1200px) {
}

/* ======================================== */
/* ======================================== */
/* Desktop and bigger */
/* ======================================== */
@media (min-width: 1200px) and (max-width: 1599px) {
}

/* ======================================== */
/* ======================================== */
/* Large screen and bigger */
/* ======================================== */
@media (min-width: 1600px) {
}

/* ======================================== */
/* ======================================== */
/* XX-Large screen */
/* ======================================== */

@media (min-width: 1921px) {
}
